所需权限:
member:remove- 如果改动会让某人获得管理员角色,或会缩小管理员能访问的范围,还需要由团队所有者或管理员操作。
路径参数
string
required
成员的标识符(
principal_id)请求头
string
可选。使用相同值重试会重放首次结果。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/members/dbcf9a3aabee5042775269c9d137a2f8' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
将成员移出团队
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/members/dbcf9a3aabee5042775269c9d137a2f8' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
DELETE /openapi/memorylake/admin/v1/members/{principal_id}
member:removeprincipal_id)curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/members/dbcf9a3aabee5042775269c9d137a2f8' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}